This project contains 1 insecure development dependencies.

Crate pretty

Dependencies

(3 total, 1 outdated)

CrateRequiredLatestStatus
 arrayvec^0.50.7.1out of date
 termcolor^1.1.01.1.2up to date
 typed-arena^2.0.02.0.1up to date

Dev dependencies

(3 total, 1 insecure)

CrateRequiredLatestStatus
 criterion^0.30.3.4up to date
 difference^22.0.0insecure
 tempfile^3.1.03.2.0up to date